#home {
    position: relative;
    overflow: hidden;
    width: 100%;
}

    #home .wrapper {
        position: absolute;
        top: 10%;
        left: 150px;
        width: 650px;
        *zoom: 1;
    }

        #home .wrapper .left {
            position: relative;
            text-align: center;
        }

            #home .wrapper .left h1 {
                margin-top: 0;
                text-shadow: -5px 5px 7px rgba(0, 0, 0, 0.75);
            }

                #home .wrapper .left h1 span {
                    text-shadow: 0 0 0 black;
                }

            #home .wrapper .left p {
                color: #ede2d2;
                font: 85% "adobe-garamond-pro", serif;
                line-height: 2em;
                letter-spacing: 0.2em;
                margin: 40px 0;
            }

            #home .wrapper .left > img {
                width: 55%;
            }

            #home .wrapper .left .row img {
                width: 100%;
            }

.mobile-carousel {
    display: none;
}

.mobile {
    display: none;
}

@media screen and (max-width: 767px ) {
    .mobile {
        display: block;
        text-align: center;
    }
    .mobile > div {
        padding: 10px 0px 10px 0px;
    }
    .desktop {
        display: none;
    }
}

@media screen and (max-width: 480px ) {
}

@media screen and (max-width: 320px ) {
}


/*Reach Homepage Banner Styles*/

@media screen and (max-width: 870px) {
    .rs-content.reach-bobsled .rsABlock .content {
        padding-left: 8%;
    }

    a.button.free-bag-offer {
        font-size: 65% !important;
        font-weight: bold;
    }
}

.rs-content .rsABlock.reach-banner .content {
    transform: none;
    top: auto;
}

#slider .rs-content.reach-banner .rsABlock .content img {
     margin-top: 0%;
    margin-bottom: 0%;
       width: 14% !important;
}

.rsABlock .content .header {
    color: #173f84;
    font-size: 200%;
    letter-spacing: 0.05em;
    line-height: 1;
    padding-top: 2%;
}

a.button.free-bag-offer {
    font: 90% "futura-pt", sans-serif;
    font-weight: 800;
    color: #f5d172;
    background-color: #173f84;
}

.rs-content.reach-banner .rsABlock .content {
    text-align: left;
    padding-left: 11%;
}

.reach-banner .rsABlock {
    width: 100%;
}

.reach-banner.reach-bobsled .product-line-logo, .reach-banner.reach-bobsled .bannerDescription {
    float: left;
}

.reach-banner.reach-bobsled .bannerDescription {
    padding-top: 9%;
    padding-left: 3.5%;
}

.reach-banner.reach-skijumping .bannerDescription .header {
    color: #e5eefe;
}

.reach-banner.reach-skijumping .bannerDescription a {
    background-color: #e5eefe;
    color: #173f84;
}
.rotatorBtns {
    margin-top: 10px;
}



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
